@charset "Shift_JIS";

/*------------------------------------------------------------------------
 *   passcheck.css
 *   常連パス認証画面CSS
 *
 *   last update : 2010.03.10
 *------------------------------------------------------------------------*/

html{}
body{
	position:relative;
	padding:5px;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size:14px;
}

#vippassblock{}
.writebox{}

h1{
	padding:2px 0;
	text-align:center;
	font-weight:bold;
	background:#ddd;
}

dl{
	width:290px;
	margin:10px auto;
}

dt{
	float:left;
	width:75px;
	margin:3px 0;
}

dd{
	float:left;
	width:205px;
	margin:3px 0;
}
dd input{
	width:205px;
}

div.sub{
	clear:left;
	padding:10px 0 0 0;
	text-align:center;
}

ul{
	width:290px;
	margin:10px auto;
}
ul li{
	margin:3px 0;
}

p.govip{
	width:280px;
	margin:15px auto 0 auto;
	color:#666;
	text-align:center;
}

p.govip a{
	padding:2px 5px;
	background:#333;
	border:solid 1px #f06;
	color:#fff;
}
p.govip a:hover{
	padding:2px 5px;
	background:#666;
	border:solid 1px #f36;
	color:#fff;
	text-decoration:none;
}
.errormessege{
	margin:5px 0;
	color:#f22;
	font-size:12px;
	text-align:center;
}


div.password dl{
	width:180px;
	margin:10px auto;
}

div.password dl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
div.password dl{
	min-height: 1px;
}
* html div.password dl {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

div.password dt{
	float:left;
	width:90px;
	margin:6px 0;
	border-bottom:dotted 1px #999;
	text-align:right;
}

div.password dd{
	float:left;
	width:90px;
	margin:6px 0;
	border-bottom:dotted 1px #999;
}

